.app-store-button {
  width: 210px;
  height: 77px;
  background-image: url("/icons/ja/download-appstore.svg");
  background-size: 100%;
  display: block;
  // @include mq-down(sm) {
  //   width: 128px;
  //   height: 47px;
  // };
}
